# QDomEntity Class Reference

### [com.trolltech.qt.xml package]

Inherits QDomNode.

### Constructor

- void QDomEntity()
- void QDomEntity(QDomEntity x)

### Constructor Properties

- prototype: The QDomEntity prototype object

### Prototype Object Properties

The QDomEntity prototype object inherits properties from the QDomNode prototype object and also has the following properties.

- String notationName()
- String publicId()
- String systemId()

### Instance Properties

QDomEntity objects have no special properties beyond those inherited from the QDomEntity prototype object.